Subject: Re: GCC 2.95 - mingw32
From: Alain CULOS <[email-masked]>
To: [email-masked]
Date: Wed, 22 Sep 1999 22:59:32 +0100

Mumit Khan wrote:

> Alain CULOS <[email-masked]> writes:
> > cpp: unrecognized option `-remap'

<snip>

> > I'd love to know if anyone has an answer to that one - must be a
> > terribly simple thing I did not do right.
>
> First of all, check my web page to see if this is a known problem and
> if so, if there is a fix for it.
>
> http://www.xraylith.wisc.edu/~khan/software/gnu-win32/gcc.html#gcc295-fixes

OK, sorry I did not read that first. Apologies, as I ususally do read this type
of information.

> Where and how did you install it? Do you have GNAT installed? What about
> other environment variables?

Yes I have GNAT installed and that was the problem, now solved.

Best regards and thanks for your simple and efficient help,
Alain.

--
Want to unsubscribe from this list?
Send a message to [email-masked]